wake-up-neo.net

Xcode 7 kann unter Mac OS X 10.10 Yosemite ausgeführt werden

Fehlt mir etwas oder sollte Xcode 7 nur auf neuem (Beta) OSX 10.11 El Capitan laufen?

Ich habe die Betaversion heruntergeladen und nach einigen Codeänderungen, die den Anforderungen von Swift 2.0 entsprechen, wurde mein Projekt unter OSX 10.10.3 kompiliert und funktioniert einwandfrei. Fehlt mir etwas oder Apple geändert das spiel irgendwie?

13
hris.to

Bearbeiten:

Xcode 7 läuft unter OS X 10.10.4

Alt:

Yup Xcode 7 Beta läuft unter OS X 10.10

Wie in den Release Notes unten angegeben

Über Xcode 7 Beta

Unterstützte Konfigurationen

Für die Betaversion von Xcode 7 ist ein Mac mit OS X 10.10 erforderlich.

Xcode 7 Beta enthält SDKs für watchOS 2.0, iOS 9 und OS X Version 10.11. Informationen zum Entwickeln von Apps für frühere Versionen von OS X oder iOS finden Sie im Abschnitt "Informationen zu SDKs und dem Simulator" unter "Neuigkeiten in Xcode" auf developer.Apple.com oder im Befehl "Hilfe> Neuigkeiten in Xcode", wenn Xcode ausgeführt wird.

22
Marius Fanu

Edit: Xcode 7 läuft unter OS X 10.10.4

Alt: Für Xcode 7 ist OSX 10.11 El Capitan erforderlich.

Zuvor liefen alle Beta-Versionen von xcode 7 auf meinem iMac-Yosemite. Momentan benutze ich xcode beta6 in 10.10.4. Es ist stabile Version und funktioniert gut.

3
user1039695